fPaste.me

A free, anonymous, minimalist and open source paste tool.


Untitled
16-06-2021 07:50:37
Anonymous
Ryzen1 ~ # emerge -uDNav --with-bdeps=y --backtrack=100 --autounmask-keep-masks=y =dev-lang/perl-5.32.1

* IMPORTANT: 3 news items need reading for repository 'gentoo'.
* Use eselect news read to view new items.


These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild R ] virtual/libintl-0-r2::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] sys-libs/ncurses-6.2-r1:0/6::gentoo USE="cxx (split-usr) (tinfo) (unicode) -ada -debug -doc -gpm -minimal -profile -static-libs -test -threads -trace (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild R ] dev-libs/libffi-3.3-r2:0/7::gentoo USE="-debug -pax_kernel -static-libs -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild R ] virtual/libiconv-0-r2::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-apps/gentoo-functions-0.14::gentoo [0.13::gentoo] 12 KiB
[ebuild R ] dev-libs/lzo-2.10:2::gentoo USE="(split-usr) -examples -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] dev-util/pkgconf-1.6.3:0/3::gentoo USE="pkg-config -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild U ] sys-apps/install-xattr-0.8::gentoo [0.5::gentoo] 16 KiB
[ebuild U ] sys-devel/autoconf-archive-2021.02.19::gentoo [2019.01.06::gentoo] 652 KiB
[ebuild R ] dev-libs/libatomic_ops-7.6.10::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-libs/timezone-data-2021a::gentoo [2020e::gentoo] USE="nls -leaps-timezone -zic-slim" 659 KiB
[ebuild U ] app-arch/rpm2targz-2021.03.16::gentoo [9.0.0.5g-r2::gentoo] 7 KiB
[ebuild U ] sys-libs/e2fsprogs-libs-1.46.2::gentoo [1.45.6::gentoo] USE="(split-usr) -static-libs" ABI_X86="(64) -32 (-x32)" 6,857 KiB
[ebuild U ] app-shells/bash-5.1_p8::gentoo [5.0_p18::gentoo] USE="net nls (readline) -afs -bashlogger -examples -mem-scramble -plugins" 10,232 KiB
[ebuild U ] dev-lang/mujs-1.1.2:0/1.1.2::gentoo [1.0.9:0/1.0.9::gentoo] USE="(-static-libs%)" 97 KiB
[ebuild U ] app-arch/unzip-6.0_p26::gentoo [6.0_p25-r1::gentoo] USE="bzip2 natspec (unicode)" 24 KiB
[ebuild U ] sys-kernel/installkernel-gentoo-3::gentoo [2::gentoo] 3 KiB
[ebuild N ] dev-lang/python-exec-conf-2.4.6:2::gentoo PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8" 0 KiB
[ebuild U ] dev-lang/python-exec-2.4.6-r4:2::gentoo [2.4.6-r2:2::gentoo] USE="(native-symlinks%*)" PYTHON_TARGETS="(pypy3) (python3_8) (python3_9) (-python3_10) (-python3_7%*)" 0 KiB
[blocks b ] <dev-lang/python-exec-2.4.6-r4 ("<dev-lang/python-exec-2.4.6-r4" is blocking dev-lang/python-exec-conf-2.4.6)
[ebuild R ] app-arch/xz-utils-5.2.5::gentoo USE="extra-filters nls (split-usr) threads -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] app-portage/elt-patches-20201205::gentoo [20170815::gentoo] 39 KiB
[ebuild U ] dev-libs/libunistring-0.9.10-r1:0/2::gentoo [0.9.10:0/2::gentoo] USE="-doc -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 3,658 KiB
[ebuild U ] app-arch/zstd-1.4.9:0/1::gentoo [1.4.5:0/1::gentoo] USE="threads -lz4 -static-libs" ABI_X86="32 (64) (-x32)" 1,792 KiB
[ebuild U ] dev-util/gtk-doc-am-1.33.2::gentoo [1.32::gentoo] 496 KiB
[ebuild U ] sys-devel/m4-1.4.18-r2::gentoo [1.4.18-r1::gentoo] USE="-examples" 1,180 KiB
[ebuild R ] dev-libs/libltdl-2.4.6::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] dev-libs/vala-common-0.52.3::gentoo [0.48.9::gentoo] 3,493 KiB
[ebuild R ] dev-libs/boehm-gc-8.0.4::gentoo USE="large%* threads -cxx -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] dev-libs/gmp-6.2.1-r1:0/10.4::gentoo [6.2.1:0/10.4::gentoo] USE="asm cxx -doc -pic -static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] dev-libs/mpfr-4.1.0:0/6::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] dev-libs/gobject-introspection-common-1.68.0::gentoo [1.64.1::gentoo] 996 KiB
[ebuild U ] app-admin/perl-cleaner-2.30::gentoo [2.27::gentoo] 7 KiB
[ebuild R ] virtual/libcrypt-1-r1:0/1::gentoo USE="static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] virtual/perl-Data-Dumper-2.174.10_rc::gentoo [2.174.0-r2::gentoo] 0 KiB
[ebuild U ] sys-libs/zlib-1.2.11-r4:0/1::gentoo [1.2.11-r3:0/1::gentoo] USE="minizip (split-usr) -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild U ] sys-libs/gdbm-1.19:0/6::gentoo [1.18.1-r1:0/6::gentoo] USE="berkdb nls readline -static-libs" ABI_X86="(64) -32 (-x32)" 946 KiB
[ebuild U ] sys-libs/db-5.3.28-r8:5.3::gentoo [5.3.28-r4:5.3::gentoo] USE="-cxx -doc -examples -java -tcl -test" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-devel/automake-1.16.3-r1:1.16::gentoo [1.16.2-r1:1.16::gentoo] USE="-test" 1,554 KiB
[ebuild U ] sys-apps/help2man-1.48.3::gentoo [1.47.16::gentoo] USE="nls" 207 KiB
[ebuild U ] dev-lang/perl-5.32.1:0/5.32::gentoo [5.30.3:0/5.30::gentoo] USE="berkdb gdbm -debug -doc -ithreads -minimal%" 12,442 KiB
[ebuild U ] dev-libs/expat-2.4.1::gentoo [2.2.10::gentoo] USE="(split-usr) unicode -examples -static-libs" ABI_X86="32 (64) (-x32)" 435 KiB
[ebuild U ] sys-kernel/linux-headers-5.10::gentoo [5.4-r1::gentoo] USE="-headers-only" 113,878 KiB
[ebuild U ] virtual/perl-Exporter-5.740.0::gentoo [5.730.0-r2::gentoo] 0 KiB
[ebuild U ] virtual/perl-Encode-3.60.0::gentoo [3.10.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-Scalar-List-Utils-1.550.0-r1::gentoo [1.500.0-r2::gentoo] 0 KiB
[ebuild U ] dev-libs/nspr-4.30::gentoo [4.29::gentoo] USE="-debug" ABI_X86="(64) -32 (-x32)" 1,053 KiB
[ebuild U ] sys-apps/kmod-28::gentoo [27-r2::gentoo] USE="lzma (tools) zlib -debug -doc -pkcs7 -python -static-libs -zstd% (-libressl%)" PYTHON_TARGETS="python3_9* -python3_8* (-python3_7%)" 540 KiB
[ebuild R ] net-dns/libidn2-2.3.0:0/2::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] virtual/perl-Compress-Raw-Zlib-2.93.0::gentoo [2.84.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-IO-1.430.0::gentoo [1.400.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-Digest-MD5-2.550.100_rc::gentoo [2.550.0-r2::gentoo] 0 KiB
[ebuild R ] app-text/libpaper-1.1.24_p5::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] dev-libs/libpcre-8.44:3::gentoo USE="bzip2 cxx jit readline recursion-limit (split-usr) (unicode) zlib -libedit -pcre16* -pcre32 -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] virtual/perl-XSLoader-0.300.0-r4::gentoo [0.300.0-r3::gentoo] 0 KiB
[ebuild U ] dev-libs/nettle-3.7.2:0/8-6::gentoo [3.6-r2:0/8-6::gentoo] USE="asm gmp -doc -static-libs -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="-aes -sha" 2,327 KiB
[ebuild U ] dev-perl/HTML-Tagset-3.200.0-r2::gentoo [3.200.0-r1::gentoo] 0 KiB
[ebuild U ] virtual/perl-Socket-2.29.0::gentoo [2.27.0-r2::gentoo] 0 KiB
[ebuild U ] virtual/perl-Storable-3.210.0::gentoo [3.150.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-Compress-Raw-Bzip2-2.93.0::gentoo [2.89.0-r1::gentoo] 0 KiB
[ebuild U ] virtual/perl-parent-0.238.0-r1::gentoo [0.237.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-Time-HiRes-1.976.400::gentoo [1.976.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-ExtUtils-MakeMaker-7.440.0::gentoo [7.340.0-r2::gentoo] 0 KiB
[ebuild U ] virtual/perl-Getopt-Long-2.510.0::gentoo [2.500.0-r2::gentoo] 0 KiB
[ebuild U ] virtual/perl-JSON-PP-4.40.0::gentoo [4.20.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-Text-ParseWords-3.300.0-r8::gentoo [3.300.0-r7::gentoo] 0 KiB
[ebuild U ] virtual/perl-ExtUtils-CBuilder-0.280.234::gentoo [0.280.231::gentoo] 0 KiB
[ebuild U ] virtual/perl-podlators-4.140.0-r2::gentoo [4.110.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-CPAN-Meta-YAML-0.18.0-r7::gentoo [0.18.0-r6::gentoo] 0 KiB
[ebuild U ] virtual/perl-Parse-CPAN-Meta-2.150.10-r5::gentoo [2.150.10-r4::gentoo] 0 KiB
[ebuild U ] dev-util/re2c-2.1.1-r1::gentoo [2.0.3::gentoo] USE="-debug" 1,310 KiB
[ebuild U ] dev-libs/libuv-1.41.0:0/1::gentoo [1.40.0:0/1::gentoo] USE="(-static-libs%)" ABI_X86="(64) -32 (-x32)" 1,252 KiB
[ebuild R ] dev-lang/tcl-8.6.8:0/8.6::gentoo USE="threads -debug (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] virtual/perl-Module-Metadata-1.0.37-r1::gentoo [1.0.36::gentoo] 0 KiB
[ebuild U ] virtual/perl-Perl-OSType-1.10.0-r5::gentoo [1.10.0-r4::gentoo] 0 KiB
[ebuild R ] dev-libs/libbsd-0.10.0::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-libs/libseccomp-2.5.1::gentoo [2.4.4::gentoo] USE="-python% -static-libs" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python3_9%* -python3_8%" 624 KiB
[ebuild U ] app-misc/pax-utils-1.3.1::gentoo [1.2.6::gentoo] USE="seccomp -caps -debug -python" PYTHON_SINGLE_TARGET="python3_9* (-python3_10) -python3_8* (-python3_7%)" 702 KiB
[ebuild U ] sys-libs/libcap-ng-0.8.2-r1::gentoo [0.7.11::gentoo] USE="-python -static-libs" PYTHON_TARGETS="python3_9%* -python3_8* (-python3_7%)" 447 KiB
[ebuild U ] virtual/perl-IO-Compress-2.93.0::gentoo [2.84.0::gentoo] 0 KiB
[ebuild U ] virtual/perl-CPAN-Meta-2.150.10-r5::gentoo [2.150.10-r4::gentoo] 0 KiB
[ebuild U ] sys-apps/file-5.40-r2::gentoo [5.39-r3::gentoo] USE="bzip2 seccomp zlib -lzma -python -static-libs" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python3_9* (-python3_10) -python3_8* (-python3_7%)" 981 KiB
[ebuild U ] dev-perl/File-Listing-6.70.0::gentoo [6.40.0-r1::gentoo] USE="-test%" 60 KiB
[ebuild U ] sys-apps/sandbox-2.24::gentoo [2.20::gentoo] ABI_X86="(32) (64) (-x32)" 429 KiB
[ebuild U ] dev-perl/ExtUtils-InstallPaths-0.12.0::gentoo [0.11.0::gentoo] USE="-test" 18 KiB
[ebuild U ] dev-perl/File-BaseDir-0.80.0::gentoo [0.70.0::gentoo] USE="-test" 10 KiB
[ebuild U ] dev-libs/openssl-1.1.1k:0/1.1::gentoo [1.1.1i:0/1.1::gentoo] USE="asm zlib -bindist -rfc3779 -sctp -sslv3 -static-libs -test -tls-heartbeat -vanilla" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="(sse2)" 9,594 KiB
[ebuild U ] dev-perl/Net-SSLeay-1.880.0-r1::gentoo [1.880.0::gentoo] USE="-examples -minimal -test (-libressl%)" 0 KiB
[ebuild U ] virtual/perl-libnet-3.110.0-r4::gentoo [3.110.0-r3::gentoo] USE="ssl%*" 0 KiB
[ebuild U ] media-libs/libjpeg-turbo-2.1.0-r1:0/0.2::gentoo [2.0.6:0/0.2::gentoo] USE="-java -static-libs" ABI_X86="(64) -32 (-x32)" 2,203 KiB
[ebuild R ] media-gfx/graphite2-1.3.14::gentoo USE="-perl -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] virtual/jpeg-100::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] media-libs/tiff-4.3.0::gentoo [4.2.0::gentoo] USE="cxx jpeg zlib -jbig -lzma -static-libs -test -webp -zstd" ABI_X86="(64) -32 (-x32)" 2,743 KiB
[ebuild U ] media-libs/lcms-2.12:2::gentoo [2.11:2::gentoo] USE="jpeg threads tiff zlib%* -doc -static-libs -test" ABI_X86="(64) -32 (-x32)" 7,246 KiB
[ebuild R ] dev-util/meson-format-array-0::gentoo PYTHON_TARGETS="python3_9* -python3_8* (-python3_7%)" 0 KiB
[ebuild U ] sys-apps/hwids-20201207::gentoo [20200813.1::gentoo] USE="net pci udev usb" 3,662 KiB
[ebuild U ] app-admin/eselect-1.4.17::gentoo [1.4.16::gentoo] USE="-doc -emacs -vim-syntax" 175 KiB
[ebuild U ] net-misc/openssh-8.6_p1-r1::gentoo [8.4_p1-r3::gentoo] USE="X pam pie scp ssl -X509 -audit -bindist (-debug) -hpn -kerberos -ldns -libedit -livecd -sctp -security-key (-selinux) -static -test -xmss (-libressl%)" 1,745 KiB
[ebuild R ] virtual/acl-0-r2::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] virtual/glu-9.0-r2::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] virtual/libelf-3:0/1::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] virtual/libudev-232-r3:0/1::gentoo USE="-static-libs -systemd (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] dev-libs/libusb-1.0.24-r1:1::gentoo [1.0.23-r1:1::gentoo] USE="(split-usr) udev -debug -doc -examples -static-libs -test" ABI_X86="(64) -32 (-x32)" 593 KiB
[ebuild R ] virtual/libusb-1-r2:1::gentoo USE="udev (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] virtual/opengl-7.0-r2::gentoo USE="(-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild R ] media-libs/glu-9.0.1::gentoo USE="-static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] virtual/w3m-1::gentoo [0::gentoo] 0 KiB
[ebuild R ] dev-libs/libtasn1-4.16.0:0/6::gentoo USE="-doc -static-libs -test -valgrind (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-libs/gpm-1.20.7-r3::gentoo [1.20.7-r2::gentoo] USE="(split-usr) (-selinux) (-abi_riscv_lp64%) (-abi_riscv_lp64d%) (-static-libs%)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild R ] www-client/w3m-0.5.3_p20180125::gentoo USE="X gpm nls ssl unicode -fbcon -gdk-pixbuf -imlib -lynxkeymap -nntp -xface (-libressl%)" L10N="-de -ja" 0 KiB
[ebuild U ] dev-perl/X11-Protocol-0.560.0-r2::gentoo [0.560.0-r1::gentoo] USE="-examples% -test%" 0 KiB
[ebuild U ] dev-perl/File-MimeInfo-0.290.0::gentoo [0.280.0::gentoo] USE="-test" 33 KiB
[ebuild R ] app-arch/libarchive-3.5.1:0/13::gentoo USE="acl bzip2 e2fsprogs iconv lzma threads xattr zlib -blake2 -expat -lz4 -lzo -nettle -static-libs -zstd (-libressl%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] app-arch/tar-1.34::gentoo [1.32-r1::gentoo] USE="acl nls xattr -minimal (-selinux)" 2,174 KiB
[ebuild R ] app-crypt/libb2-0.98.1-r2::gentoo USE="openmp -native-cflags -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] app-misc/ca-certificates-20210119.3.66::gentoo [20200601.3.53::gentoo] USE="-cacert" 80,699 KiB
[ebuild U ] app-text/xmlto-0.0.28-r6::gentoo [0.0.28-r3::gentoo] USE="text -latex" 0 KiB
[ebuild U ] x11-misc/xdg-utils-1.1.3_p20200220-r5::gentoo [1.1.3_p20200220-r1::gentoo] USE="dbus gnome -doc" 0 KiB
[ebuild NS ] dev-lang/vala-0.52.3:0.52::gentoo [0.48.9:0.48::gentoo] USE="-test -valadoc" 0 KiB
[ebuild r U ] dev-libs/icu-69.1:0/69.1::gentoo [68.2:0/68.2::gentoo] USE="-debug -doc -examples -static-libs" ABI_X86="32 (64) (-x32)" 24,234 KiB
[ebuild U ] dev-db/sqlite-3.34.1:3::gentoo [3.33.0:3::gentoo] USE="icu readline secure-delete -debug -doc -static-libs -tcl -test -tools" ABI_X86="(64) -32 (-x32)" 12,328 KiB
[ebuild U ] dev-libs/libassuan-2.5.5::gentoo [2.5.3::gentoo] 559 KiB
[ebuild U ] dev-libs/libgcrypt-1.8.7:0/20::gentoo [1.8.6:0/20::gentoo] USE="-doc -o-flag-munging -static-libs" ABI_X86="(64) -32 (-x32)" 2,916 KiB
[ebuild U ] dev-libs/libgpg-error-1.42::gentoo [1.38::gentoo] USE="nls -common-lisp -static-libs" ABI_X86="(64) -32 (-x32)" 952 KiB
[ebuild U ] app-crypt/gpgme-1.15.1:1/11::gentoo [1.14.0:1/11::gentoo] USE="cxx qt5 -common-lisp -python -static-libs" PYTHON_TARGETS="python3_9* -python3_8* (-python3_7%)" 1,660 KiB
[ebuild U ] dev-libs/libgudev-234::gentoo [233-r1::gentoo] USE="introspection -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 267 KiB
[ebuild U ] dev-libs/libical-3.0.10:0/3::gentoo [3.0.8:0/3::gentoo] USE="berkdb glib introspection vala -doc -examples -static-libs -test" 869 KiB
[ebuild U ] dev-libs/libksba-1.5.1::gentoo [1.3.5-r1::gentoo] USE="-static-libs" 644 KiB
[ebuild U ] dev-libs/libpcre2-10.36-r1::gentoo [10.35::gentoo] USE="bzip2 jit pcre16 readline recursion-limit (split-usr) unicode zlib -libedit -pcre32 -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 1,684 KiB
[ebuild U ] dev-libs/libxml2-2.9.12-r3:2::gentoo [2.9.10-r4:2::gentoo] USE="icu ipv6 python readline -debug -examples -lzma -static-libs -test -verify-sig%" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python3_8 python3_9* (-python3_7%)" 5,555 KiB
[ebuild R ] net-libs/nghttp2-1.41.0:0/1.14::gentoo USE="threads xml -cxx -debug -hpack-tools -jemalloc -static-libs -test -utils (-abi_riscv_lp64%) (-abi_riscv_lp64d%) (-libressl%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-devel/gettext-0.21-r1::gentoo [0.21::gentoo] USE="acl cxx ncurses nls openmp -cvs -doc -emacs -git -java -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild R ] dev-libs/libxslt-1.1.34-r1::gentoo USE="crypt -debug -examples -static-libs -verify-sig% (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-apps/util-linux-2.36.2::gentoo [2.35.2::gentoo] USE="cramfs logger ncurses nls pam readline (split-usr) suid udev (unicode) -audit -build -caps -cryptsetup -fdformat -hardlink -kill -magic% -python (-selinux) -slang -static-libs -su -systemd -test -tty-helpers" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python3_9%* -python3_8* (-python3_7%)" 5,223 KiB
[ebuild U ] sys-apps/attr-2.5.1::gentoo [2.4.48-r4::gentoo] USE="nls (split-usr) -debug -static-libs" ABI_X86="(64) -32 (-x32)" 455 KiB
[ebuild U ] net-misc/curl-7.77.0::gentoo [7.74.0-r2::gentoo] USE="ftp http2 imap ipv6 openssl pop3 progress-meter smtp ssl tftp -adns -alt-svc -brotli -gnutls -gopher -hsts -idn -kerberos -ldap -mbedtls -metalink (-nghttp3) -nss (-quiche) -rtmp -samba -ssh -sslv3% -static-libs -telnet -test -threads (-winssl) -zstd (-libressl%)" ABI_X86="(64) -32 (-x32)" CURL_SSL="openssl -gnutls -mbedtls -nss (-winssl) (-libressl%)" 2,383 KiB
[ebuild U ] net-libs/gnutls-3.7.1:0/30::gentoo [3.6.15:0/30::gentoo] USE="cxx idn nls openssl seccomp tls-heartbeat -dane -doc -examples -guile -pkcs11 -sslv2 -sslv3 -static-libs -test (-test-full) -tools -valgrind (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 5,897 KiB
[ebuild r U ] sys-libs/binutils-libs-2.35.2:0/2.35.2::gentoo [2.35.1-r1:0/2.35.1::gentoo] USE="nls -64-bit-bfd (-cet) -multitarget -static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-apps/findutils-4.8.0::gentoo [4.7.0::gentoo] USE="nls (-selinux) -static -test" 1,937 KiB
[ebuild R ] sys-devel/flex-2.6.4-r1::gentoo USE="nls -static -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 1,386 KiB
[ebuild R ] app-crypt/rhash-1.3.6-r1::gentoo USE="nls ssl -debug -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%) (-libressl%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] sys-libs/libcap-2.49::gentoo [2.43::gentoo] USE="pam (split-usr) -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 137 KiB
[ebuild U ] app-crypt/gnupg-2.2.27::gentoo [2.2.25::gentoo] USE="bzip2 nls readline smartcard ssl usb -doc -ldap -scd-shared-access (-selinux) -tofu -tools -user-socket -wks-server" 7,024 KiB
[ebuild U ] sys-apps/acl-2.3.1::gentoo [2.2.53-r1::gentoo] USE="nls (split-usr) -static-libs" ABI_X86="(64) -32 (-x32)" 507 KiB
[ebuild U ] sys-fs/e2fsprogs-1.46.2::gentoo [1.45.6::gentoo] USE="nls (split-usr) threads%* -cron -fuse -lto% -static-libs" 0 KiB
[ebuild U ] app-text/qpdf-10.3.1:0/28::gentoo [10.0.4:0/28::gentoo] USE="ssl -doc -examples -test (-libressl%)" 18,513 KiB
[ebuild U ] dev-libs/elfutils-0.184::gentoo [0.182::gentoo] USE="bzip2 nls utils -lzma -static-libs -test (-threads) -valgrind -zstd" ABI_X86="(64) -32 (-x32)" 8,971 KiB
[ebuild U ] net-misc/rsync-3.2.3-r4::gentoo [3.2.3-r1::gentoo] USE="acl iconv ipv6 ssl xattr -examples -lz4 -stunnel -system-zlib -xxhash -zstd (-libressl%)" CPU_FLAGS_X86="(-sse2%*)" 0 KiB
[ebuild U ] sys-devel/bison-3.7.6::gentoo [3.7.3::gentoo] USE="nls -examples -static -test" 2,576 KiB
[ebuild NS ] sys-devel/gcc-10.3.0:10::gentoo [9.3.0-r2:9.3.0::gentoo] USE="(cxx) fortran (multilib) nls nptl openmp pch (pie) sanitize ssp (-ada) -d -debug -doc (-fixed-point) -go -graphite (-hardened) -jit (-libssp) -lto -objc -objc++ -objc-gc -pgo -systemtap -test -vanilla -vtv* -zstd% (-altivec%)" 74,910 KiB
[ebuild R ] app-portage/portage-utils-0.90::gentoo USE="nls openmp qmanifest qtegrity -static (-libressl%)" 0 KiB
[ebuild U ] net-print/cups-2.3.3_p2::gentoo [2.3.3-r2::gentoo] USE="X acl dbus pam ssl threads usb -debug -kerberos (-selinux) -static-libs -systemd -xinetd -zeroconf (-lprng-compat%)" ABI_X86="(64) -32 (-x32)" 7,806 KiB
[ebuild U ] dev-lang/python-3.8.10_p2:3.8::gentoo [3.8.7-r1:3.8::gentoo] USE="bluetooth gdbm ipv6 ncurses readline sqlite ssl xml -build -examples -hardened -test -tk -verify-sig -wininst (-libressl%)" 18,022 KiB
[ebuild U ] dev-lang/python-3.9.5_p2:3.9::gentoo [3.9.1-r1:3.9::gentoo] USE="bluetooth gdbm ipv6 ncurses readline sqlite ssl xml -build -examples -hardened -test -tk -verify-sig -wininst (-libressl%)" 18,627 KiB
[ebuild U ] dev-util/glib-utils-2.68.2::gentoo [2.64.5::gentoo] PYTHON_SINGLE_TARGET="python3_9* -python3_8* (-python3_7%)" 4,829 KiB
[ebuild U ] dev-util/gdbus-codegen-2.68.2::gentoo [2.64.5::gentoo] PYTHON_SINGLE_TARGET="python3_9%* -python3_8* (-python3_7%)" 0 KiB
[ebuild R ] dev-util/itstool-2.0.6-r1::gentoo PYTHON_SINGLE_TARGET="python3_9* -python3_8* (-python3_7%)" 0 KiB
[ebuild R ] x11-base/xcb-proto-1.14.1::gentoo ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python3_9* -python3_8* (-python3_7%)" 0 KiB
[ebuild R ] dev-python/certifi-10001-r1::gentoo USE="-test" PYTHON_TARGETS="python3_9* (-pypy3) (-python3_10) -python3_8* (-python3_7%)" 0 KiB
[ebuild U ] dev-lang/rust-1.51.0-r2:stable/1.51::gentoo [1.47.0-r2:stable/1.47::gentoo] USE="-clippy -debug -doc (-miri) (-nightly) (-parallel-compiler) -rls -rustfmt (-system-bootstrap) (-system-llvm) -test -verify-sig% -wasm (-libressl%)" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="sse2" LLVM_TARGETS="(X86) -AArch64 -AMDGPU -ARM -AVR -BPF -Hexagon -Lanai -MSP430 -Mips -NVPTX -PowerPC -RISCV -Sparc -SystemZ -WebAssembly -XCore" 256,318 KiB
[ebuild U ] virtual/rust-1.51.0::gentoo [1.47.0::gentoo] ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] dev-lang/spidermonkey-78.10.1:78::gentoo [78.6.0:78::gentoo] USE="jit -clang -debug -lto -test" 326,692 KiB
[ebuild U ] dev-python/setuptools-56.0.0::gentoo [50.3.0::gentoo] USE="-test" PYTHON_TARGETS="python3_9* (-pypy3) -python3_8* (-python3_7%)" 2,007 KiB
[ebuild N ] dev-python/toml-0.10.2::gentoo USE="-test" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8" 23 KiB
[ebuild U ] dev-python/setuptools_scm-6.0.1-r1::gentoo [4.1.2-r1::gentoo] USE="-test" PYTHON_TARGETS="python3_9* (-pypy3) (-python3_10) -python3_8* (-python3_7%)" 51 KiB
[ebuild U ] dev-util/meson-0.57.2::gentoo [0.55.3::gentoo] USE="(-test)" PYTHON_TARGETS="python3_9* -python3_8* (-python3_7%)" 1,811 KiB
[ebuild R ] dev-python/markupsafe-1.1.1-r1::gentoo USE="-test" PYTHON_TARGETS="python3_9* (-pypy3) (-python3_10) -python3_8* (-python3_7%)" 0 KiB
[ebuild U ] x11-base/xorg-proto-2021.4::gentoo [2020.1::gentoo] USE="-test%" 1,116 KiB
[ebuild U ] x11-libs/libdrm-2.4.105::gentoo [2.4.103::gentoo] USE="-libkms -valgrind" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="amdgpu nouveau radeon (-exynos) (-freedreno) -intel (-omap) (-tegra) (-vc4) (-vivante) -vmware" 411 KiB
[ebuild R ] x11-libs/pixman-0.40.0::gentoo USE="(-loongson2f) -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="mmxext sse2 -ssse3" 0 KiB
[ebuild NS ] dev-util/sysprof-capture-3.40.1:4::gentoo [3.36.0-r1:3::gentoo] ABI_X86="(64) -32 (-x32)" 458 KiB
[ebuild U ] dev-libs/libevdev-1.11.0::gentoo [1.10.0::gentoo] USE="-doc -test" ABI_X86="(64) -32 (-x32)" 435 KiB
[ebuild U ] dev-python/mako-1.1.4::gentoo [1.1.3-r1::gentoo] USE="-doc -test" PYTHON_TARGETS="python3_9* (-pypy3) (-python3_10) -python3_8* (-python3_7%)" 469 KiB
[ebuild R ] dev-python/jinja-2.11.3::gentoo USE="-doc -examples -test" PYTHON_TARGETS="python3_9* (-pypy3) -python3_8* (-python3_7%)" 0 KiB
[ebuild U ] dev-libs/libinput-1.17.2:0/10::gentoo [1.16.4:0/10::gentoo] USE="-doc -test" INPUT_DEVICES="-wacom" 598 KiB
[ebuild U ] x11-misc/compose-tables-1.7.1::gentoo [1.7.0::gentoo] 2,370 KiB
[ebuild U ] x11-libs/libX11-1.7.1::gentoo [1.7.0::gentoo] USE="ipv6 -doc -test" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild U ] x11-libs/libXfixes-6.0.0::gentoo [5.0.3-r3::gentoo] USE="-doc" ABI_X86="32 (64) (-x32)" 291 KiB
[ebuild U ] x11-libs/libXt-1.2.1::gentoo [1.2.0::gentoo] USE="-doc -test" ABI_X86="(64) -32 (-x32)" 767 KiB
[ebuild U ] media-libs/libglvnd-1.3.3::gentoo [1.3.2-r2::gentoo] USE="X -test" ABI_X86="32 (64) (-x32)" 699 KiB
[ebuild U ] media-libs/freeglut-3.2.1-r1::gentoo [3.2.1::gentoo] USE="-debug -static-libs (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] x11-apps/xset-1.2.4-r1::gentoo [1.2.4::gentoo] 0 KiB
[ebuild U ] dev-libs/glib-2.68.2-r1:2::gentoo [2.64.5:2::gentoo] USE="dbus elf%* (mime) sysprof%* xattr -debug -fam -gtk-doc (-selinux) -static-libs -systemtap -test -utils (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] dev-libs/gobject-introspection-1.68.0::gentoo [1.64.1-r1::gentoo] USE="-doctool -gtk-doc -test" PYTHON_SINGLE_TARGET="python3_9%* -python3_8* (-python3_7%)" 0 KiB
[blocks b ] <dev-libs/gobject-introspection-1.68.0 ("<dev-libs/gobject-introspection-1.68.0" is blocking dev-libs/gobject-introspection-common-1.68.0)
[ebuild rR ] dev-qt/qtcore-5.15.2-r2:5/5.15.2::gentoo USE="icu -debug -old-kernel -systemd -test" 2 KiB
[ebuild U ] gnome-base/dconf-0.40.0::gentoo [0.36.0::gentoo] USE="-gtk-doc -test" 116 KiB
[ebuild U ] net-wireless/bluez-5.58:0/3::gentoo [5.55:0/3::gentoo] USE="cups mesh obex readline udev user-session -btpclient -debug -deprecated -doc -experimental -extra-tools -midi (-selinux) -systemd -test -test-programs" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_9* -python3_8* (-python3_7%)" 2,013 KiB
[ebuild U ] x11-libs/gdk-pixbuf-2.42.6:2::gentoo [2.42.2:2::gentoo] USE="introspection jpeg tiff -gtk-doc" ABI_X86="(64) -32 (-x32)" 7,528 KiB
[ebuild R ] dev-libs/atk-2.36.0::gentoo USE="introspection -gtk-doc (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] app-accessibility/at-spi2-core-2.40.1:2::gentoo [2.36.0:2::gentoo] USE="X introspection -gtk-doc -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 193 KiB
[ebuild U ] sys-fs/eudev-3.2.10::gentoo [3.2.9::gentoo] USE="hwdb introspection kmod -rule-generator (-selinux) -static-libs -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 1,916 KiB
[ebuild U ] dev-libs/libgusb-0.3.7::gentoo [0.3.5::gentoo] USE="introspection vala -gtk-doc -static-libs -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 41 KiB
[ebuild R ] dev-qt/qtnetwork-5.15.2-r1:5/5.15::gentoo USE="ssl -bindist -connman -debug -gssapi -libproxy -networkmanager -sctp -test (-libressl%)" 0 KiB
[ebuild U ] dev-util/gtk-update-icon-cache-3.24.26::gentoo [3.24.24::gentoo] 90 KiB
[ebuild U ] app-accessibility/at-spi2-atk-2.38.0:2::gentoo [2.34.2:2::gentoo] USE="-test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 96 KiB
[ebuild U ] sys-auth/elogind-246.10-r1::gentoo [243.7::gentoo] USE="acl pam policykit -audit% -debug -doc (-selinux)" 1,523 KiB
[ebuild U ] app-crypt/libsecret-0.20.4::gentoo [0.20.3::gentoo] USE="crypt introspection vala -gtk-doc% -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 518 KiB
[ebuild N ] dev-util/wayland-scanner-1.19.0::gentoo ABI_X86="32 (64) (-x32)" 446 KiB
[ebuild U ] dev-libs/wayland-1.19.0::gentoo [1.18.0::gentoo] USE="-doc (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="32 (64) (-x32)" 0 KiB
[blocks b ] <dev-libs/wayland-1.19.0 ("<dev-libs/wayland-1.19.0" is blocking dev-util/wayland-scanner-1.19.0)
[ebuild U ] dev-libs/wayland-protocols-1.21::gentoo [1.20::gentoo] USE="-test%" 115 KiB
[ebuild U ] media-libs/mesa-21.0.3::gentoo [20.2.6::gentoo] USE="X classic dri3 egl gallium gbm gles2 llvm vdpau wayland xvmc zstd -d3d9 -debug -gles1 -lm-sensors -opencl -osmesa (-selinux) -test -unwind -vaapi -valgrind -vulkan -vulkan-overlay -xa -zink" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="(-freedreno) -i915 -i965 -intel -iris (-lima) -nouveau (-panfrost) -r100 -r200 -r300 -r600 -radeon -radeonsi (-v3d) (-vc4) -virgl (-vivante) -vmware" 14,366 KiB
[ebuild U ] x11-libs/libxkbcommon-1.3.0::gentoo [1.0.3::gentoo] USE="X wayland%* -doc -static-libs -test" ABI_X86="(64) -32 (-x32)" 445 KiB
[ebuild rR ] x11-libs/cairo-1.16.0-r4::gentoo USE="X glib opengl svg (-aqua) -debug (-gles2-only) -static-libs -utils -valgrind" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild U ] media-libs/libepoxy-1.5.5::gentoo [1.5.4::gentoo] USE="X egl -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 325 KiB
[ebuild U ] media-libs/harfbuzz-2.8.1:0/0.9.18::gentoo [2.7.2:0/0.9.18::gentoo] USE="cairo glib graphite icu introspection truetype -debug -doc -static-libs -test" ABI_X86="(64) -32 (-x32)" 17,520 KiB
[ebuild U ] app-text/poppler-21.05.0:0/110::gentoo [20.11.0:0/104::gentoo] USE="cairo cxx introspection jpeg jpeg2k lcms png qt5 tiff utils -cjk -curl -debug -doc -nss" 1,661 KiB
[ebuild U ] x11-libs/pango-1.48.5-r1::gentoo [1.42.4-r2::gentoo] USE="X introspection sysprof%* -gtk-doc% -test (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 1,777 KiB
[ebuild U ] app-text/mupdf-1.18.0-r4:0/1.18.0::gentoo [1.18.0-r2:0/1.18.0::gentoo] USE="X javascript opengl ssl (-libressl%)" 0 KiB
[ebuild U ] gnome-base/librsvg-2.50.6:2::gentoo [2.48.8:2::gentoo] USE="introspection vala (-abi_riscv_lp64%) (-abi_riscv_lp64d%)" ABI_X86="(64) -32 (-x32)" 21,705 KiB
[ebuild U ] net-print/cups-filters-1.28.7::gentoo [1.28.3::gentoo] USE="dbus foomatic jpeg pdf png postscript tiff -ldap -pclm -perl -test -zeroconf (-static-libs%)" 1,468 KiB
[ebuild U ] sys-auth/pambase-20210201.1::gentoo [20201103::gentoo] USE="elogind gnome-keyring nullok passwdqc sha512 -caps -debug -homed% -minimal -mktemp -pam_krb5 -pam_ssh -pwhistory -pwquality -securetty (-selinux) -systemd" 4 KiB
[ebuild U ] sys-auth/polkit-0.119::gentoo [0.118::gentoo] USE="elogind gtk introspection nls pam -examples -kde (-selinux) -systemd -test (-jit%)" 1,355 KiB
[ebuild U ] x11-misc/colord-1.4.5-r1:0/2::gentoo [1.3.5:0/2::gentoo] USE="introspection udev -argyllcms -examples -extra-print-profiles -gtk-doc% -scanner -systemd -test% -vala (-abi_riscv_lp64%) (-abi_riscv_lp64d%) (-gusb%*) (-policykit%*)" ABI_X86="(64) -32 (-x32)" 1,826 KiB
[ebuild U ] x11-libs/gtk+-3.24.29:3::gentoo [3.24.24-r1:3::gentoo] USE="X colord cups introspection sysprof wayland (-aqua) -broadway -cloudprint -examples -gtk-doc -test -vim-syntax -xinerama" ABI_X86="(64) -32 (-x32)" 20,896 KiB
[ebuild U ] app-crypt/gcr-3.40.0:0/1::gentoo [3.36.0:0/1::gentoo] USE="gtk introspection vala -gtk-doc -test%" 988 KiB
[ebuild U ] gnome-base/gnome-keyring-40.0::gentoo [3.36.0::gentoo] USE="caps filecaps pam ssh-agent (-selinux) -test" 1,303 KiB
[ebuild U ] x11-themes/adwaita-icon-theme-40.1.1::gentoo [3.36.1-r1::gentoo] USE="branding" 16,828 KiB
[ebuild U ] sys-apps/shadow-4.8.1-r3::gentoo [4.8-r5::gentoo] USE="acl nls pam (split-usr) su xattr -audit -bcrypt -cracklib (-selinux) -skey" 1,574 KiB

Total: 217 packages (165 upgrades, 3 new, 3 in new slots, 46 reinstalls), Size of downloads: 1,224,266 KiB
Conflict: 3 blocks

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-lang/perl:0

(dev-lang/perl-5.32.1:0/5.32::gentoo, ebuild scheduled for merge) USE="berkdb gdbm -debug -doc -ithreads -minimal" ABI_X86="(64)" pulled in by
=dev-lang/perl-5.32* required by (virtual/perl-Carp-1.500.0-r3:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^ ^^^^^
=dev-lang/perl-5.32.1 (Argument)
(and 41 more with the same problems)

(dev-lang/perl-5.30.3:0/5.30::gentoo, installed) USE="berkdb gdbm -debug -doc -ithreads" ABI_X86="(64)" pulled in by
dev-lang/perl:0/5.30= required by (dev-perl/TermReadKey-2.370.0:0/0::gentoo, installed) USE="-examples" ABI_X86="(64)"
^^^^^^^^
dev-lang/perl:0/5.30=[-build(-)] required by (dev-perl/Event-ExecFlow-0.640.0-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^
dev-lang/perl:0/5.30=[-build(-)] required by (dev-vcs/git-2.26.2:0/0::gentoo, installed) USE="blksha1 curl gnome-keyring gpg iconv nls pcre pcre-jit perl threads webdav -cgi -cvs -doc -emacs -highlight -libressl -mediawiki -mediawiki-experimental -perforce (-ppcsha1) -subversion -test -tk -xinetd" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_8 -python3_7"
^^^^^^^^
dev-lang/perl:0/5.30=[-build(-)] required by (dev-perl/Digest-HMAC-1.30.0-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^
dev-lang/perl:0/5.30= required by (virtual/perl-Digest-SHA-6.20.0-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^^^^^^^^
>=dev-lang/perl-5.8.8:0/5.30= required by (media-gfx/imagemagick-7.0.10.60:0/7.0.10-37::gentoo, installed) USE="X bzip2 cxx jpeg lcms openmp pango perl png svg tiff truetype xml zlib -corefonts -djvu -fftw -fontconfig -fpx -graphviz -hdri -heif -jbig -jpeg2k -lqr -lzma -opencl -openexr -postscript -q32 -q8 -raw -static-libs -test -webp -wmf" ABI_X86="(64)"
^^^^^^^^
=dev-lang/perl-5.30* required by (virtual/perl-Pod-Parser-1.630.0-r8:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^ ^^^^^
dev-lang/perl:0/5.30= required by (net-fs/samba-4.12.9-r1:0/0::gentoo, installed) USE="acl client cups pam system-mitkrb5 -addc -addns -ads -ceph -cluster -debug (-dmapi) (-fam) -gpg -iprint -json -ldap -profiling-data -python -quota (-selinux) -snapper -syslog (-system-heimdal) -systemd (-test) -winbind -zeroconf" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_8 -python3_7"
^^^^^^^^
(and 120 more with the same problems)

dev-python/setuptools:0

(dev-python/setuptools-56.0.0:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) -python3_8" pulled in by
dev-python/setuptools[python_targets_python3_9(-),-python_single_target_python3_9(-)] required by (dev-libs/libgusb-0.3.7:0/0::gentoo, ebuild scheduled for merge) USE="introspection vala -gtk-doc -static-libs -test" ABI_X86="(64) -32 (-x32)"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/setuptools_scm-6.0.1-r1:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/toml-0.10.2:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/mako-1.1.4:0/0::gentoo, ebuild scheduled for merge) USE="-doc -test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-util/meson-0.57.2:0/0::gentoo, ebuild scheduled for merge) USE="(-test)" ABI_X86="(64)" PYTHON_TARGETS="python3_9 -python3_8"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/markupsafe-1.1.1-r1:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/jinja-2.11.3:0/0::gentoo, ebuild scheduled for merge) USE="-doc -examples -test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) -python3_8"


(dev-python/setuptools-50.3.0:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9" pulled in by
>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/urllib3-1.26.2-r3:0/0::gentoo, installed) USE="-brotli -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/requests-2.25.1:0/0::gentoo, installed) USE="ssl -socks5 -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/pbr-5.5.1:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/cffi-1.14.4:0/1.14.4::gentoo, installed) USE="-doc -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-util/scons-4.0.1:0/0::gentoo, installed) USE="-doc -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/setuptools_scm-4.1.2-r1:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/pygments-2.7.4:0/0::gentoo, installed) USE="-doc -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/cryptography-3.3.1:0/0::gentoo, installed) USE="-idna -libressl -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/cython-0.29.21-r1:0/0::gentoo, installed) USE="-doc -emacs -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/idna-2.10-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/chardet-4.0.0:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/pycparser-2.20-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/pyopenssl-20.0.1:0/0::gentoo, installed) USE="-doc -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/PySocks-1.7.1-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/unittest2-1.1.0-r1:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/ply-3.11-r1:0/3.11::gentoo, installed) USE="-examples" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (app-portage/gemato-16.2:0/0::gentoo, installed) USE="gpg -test -tools" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-),-python_single_target_python3_10(-)] required by (dev-python/pycparser-2.20-r1:0/0::gentoo, installed) USE="" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/setuptools-42.0.2[python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/rdflib-5.0.0:0/0::gentoo, installed) USE="berkdb -examples -sqlite -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 -python3_7 -python3_9"


dev-python/setuptools_scm:0

(dev-python/setuptools_scm-6.0.1-r1:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8" pulled in by
dev-python/setuptools_scm[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/setuptools-56.0.0:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) -python3_8"


(dev-python/setuptools_scm-4.1.2-r1:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9" pulled in by
dev-python/setuptools_scm[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/setuptools-50.3.0:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"


dev-python/certifi:0

(dev-python/certifi-10001-r1:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) (-python3_10) -python3_8" pulled in by
>=dev-python/certifi-2016.9.26[python_targets_pypy3(-)?,python_targets_python3_8(-)?,python_targets_python3_9(-)?,-python_single_target_pypy3(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/setuptools-56.0.0:0/0::gentoo, ebuild scheduled for merge) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_9 (-pypy3) -python3_8"


(dev-python/certifi-10001-r1:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9" pulled in by
>=dev-python/certifi-2016.9.26[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/setuptools-50.3.0:0/0::gentoo, installed) USE="-test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

dev-python/certifi[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/urllib3-1.26.2-r3:0/0::gentoo, installed) USE="-brotli -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"

>=dev-python/certifi-2017.4.17[python_targets_python3_8(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),-python_single_target_python3_9(-)] required by (dev-python/requests-2.25.1:0/0::gentoo, installed) USE="ssl -socks5 -test" ABI_X86="(64)" PYTHON_TARGETS="python3_8 (-pypy3) -python3_7 -python3_9"


dev-libs/icu:0

(dev-libs/icu-69.1:0/69.1::gentoo, ebuild scheduled for merge) USE="-debug -doc -examples -static-libs" ABI_X86="32 (64) (-x32)" pulled in by
(no parents that aren't satisfied by other packages in this slot)

(dev-libs/icu-68.2:0/68.2::gentoo, installed) USE="-debug -doc -examples -static-libs" ABI_X86="32 (64) (-x32)" pulled in by
dev-libs/icu:0/68.2= required by (x11-libs/vte-0.60.3:2.91/2.91::gentoo, installed) USE="crypt icu introspection vala -debug -gtk-doc -systemd -vanilla" ABI_X86="(64)"
^^^^^^^^
>=dev-libs/icu-60.2:0/68.2= required by (net-libs/webkit-gtk-2.30.3:4/37::gentoo, installed) USE="X egl geolocation gnome-keyring gstreamer introspection jpeg2k jumbo-build libnotify opengl (seccomp) spell wayland (-aqua) -gamepad -gles2-only -gtk-doc -systemd -test" ABI_X86="(64)"
^^^^^^^^
dev-libs/icu:0/68.2= required by (gnome-extra/evolution-data-server-3.36.5:0/62-24-20::gentoo, installed) USE="berkdb gnome-online-accounts gtk introspection ipv6 vala weather -gtk-doc -kerberos -ldap -oauth -test" ABI_X86="(64)"
^^^^^^^^
dev-libs/icu:0/68.2=[abi_x86_64(-)] required by (net-fs/samba-4.12.9-r1:0/0::gentoo, installed) USE="acl client cups pam system-mitkrb5 -addc -addns -ads -ceph -cluster -debug (-dmapi) (-fam) -gpg -iprint -json -ldap -profiling-data -python -quota (-selinux) -snapper -syslog (-system-heimdal) -systemd (-test) -winbind -zeroconf" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_8 -python3_7"
^^^^^^^^
>=dev-libs/icu-3.6:0/68.2=[abi_x86_64(-)] required by (dev-libs/boost-1.74.0-r2:0/1.74.0::gentoo, installed) USE="bzip2 icu nls python threads zlib -context -debug -doc -lzma -mpi (-numpy) -static-libs -tools -zstd" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python3_8 -python3_7 -python3_9"
^^^^^^^^
>=dev-libs/icu-67.1:0/68.2= required by (www-client/firefox-78.7.0:0/esr78::gentoo, installed) USE="clang dbus gmp-autoupdate hwaccel lto openh264 pgo pulseaudio system-av1 system-harfbuzz system-icu system-jpeg system-libevent system-libvpx system-webp wayland -debug -eme-free -geckodriver -hardened -jack (-screencast) (-selinux) -wifi" ABI_X86="(64)" L10N="-ach -af -an -ar -ast -az -be -bg -bn -br -bs -ca -ca-valencia -cak -cs -cy -da -de -dsb -el -en-CA -en-GB -eo -es-AR -es-CL -es-ES -es-MX -et -eu -fa -ff -fi -fr -fy -ga -gd -gl -gn -gu -he -hi -hr -hsb -hu -hy -ia -id -is -it -ja -ka -kab -kk -km -kn -ko -lij -lt -lv -mk -mr -ms -my -nb -ne -nl -nn -oc -pa -pl -pt-BR -pt-PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv -ta -te -th -tl -tr -trs -uk -ur -uz -vi -xh -zh-CN -zh-TW"
^^^^^^^^
>=dev-libs/icu-4.8.1.2:0/68.2= required by (app-misc/tracker-miners-2.3.3:0/0::gentoo, installed) USE="exif gif gstreamer iso jpeg pdf playlist rss (seccomp) tiff upower xml -cue -ffmpeg -gsf -iptc -raw -test -xmp -xps" ABI_X86="(64)"
^^^^^^^^
>=dev-libs/icu-4.8.1.2:0/68.2= required by (app-misc/tracker-2.3.4:0/2.0::gentoo, installed) USE="miners -gtk-doc -networkmanager -stemmer" ABI_X86="(64)"
^^^^^^^^
(and 1 more with the same problems)

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

!!! The slot conflict(s) shown above involve package(s) which may need to
!!! be rebuilt in order to solve the conflict(s). However, the following
!!! package(s) cannot be rebuilt for the reason(s) shown:

(dev-perl/Digest-HMAC-1.30.0-r1:0/0::gentoo, installed): ebuild is masked or unavailable
(dev-vcs/git-2.26.2:0/0::gentoo, installed): ebuild is masked or unavailable
(dev-perl/Event-ExecFlow-0.640.0-r1:0/0::gentoo, installed): ebuild is masked or unavailable
(virtual/perl-Digest-SHA-6.20.0-r1:0/0::gentoo, installed): ebuild is masked or unavailable
(media-gfx/imagemagick-7.0.10.60:0/7.0.10-37::gentoo, installed): ebuild is masked or unavailable
(net-fs/samba-4.12.9-r1:0/0::gentoo, installed): ebuild is masked or unavailable
(app-misc/tracker-miners-2.3.3:0/0::gentoo, installed): ebuild is masked or unavailable
(app-misc/tracker-2.3.4:0/2.0::gentoo, installed): ebuild is masked or unavailable
(net-libs/webkit-gtk-2.30.3:4/37::gentoo, installed): ebuild is masked or unavailable
(x11-libs/vte-0.60.3:2.91/2.91::gentoo, installed): ebuild is masked or unavailable
(www-client/firefox-78.7.0:0/esr78::gentoo, installed): ebuild is masked or unavailable
(gnome-extra/evolution-data-server-3.36.5:0/62-24-20::gentoo, installed): ebuild is masked or unavailable
(dev-libs/boost-1.74.0-r2:0/1.74.0::gentoo, installed): ebuild is masked or unavailable


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously. If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following packages are causing rebuilds:

(dev-libs/icu-69.1:0/69.1::gentoo, ebuild scheduled for merge) causes rebuilds for:
(dev-qt/qtcore-5.15.2-r2:5/5.15.2::gentoo, ebuild scheduled for merge)
(sys-libs/binutils-libs-2.35.2:0/2.35.2::gentoo, ebuild scheduled for merge) causes rebuilds for:
(x11-libs/cairo-1.16.0-r4:0/0::gentoo, ebuild scheduled for merge)